ATI PCI 9250 and Xorg 7.2 - Hardware

This is a discussion on ATI PCI 9250 and Xorg 7.2 - Hardware ; Hi all, I'm trying to get DRI working with my ATI RADEON 9250 PCI using OpenSuse 10.2 which has Xorg version 7.2. ATI released package 8.32-5 which should be good for xorg 7.2 included in opensuse 10.2... but they removed ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: ATI PCI 9250 and Xorg 7.2

  1. ATI PCI 9250 and Xorg 7.2

    Hi all,
    I'm trying to get DRI working with my ATI RADEON 9250 PCI using
    OpenSuse 10.2 which has Xorg version 7.2.
    ATI released package 8.32-5 which should be good for xorg 7.2
    included in opensuse 10.2... but they removed support for 9250
    model!!!!

    Support is provided up to 8.28... which doesn't support xorg > 7.1!

    How to get it working? Xorg.0.log reports:
    fglrx: X version mismatch - detected X.org 7.2.-1.902 required X.org
    7.1.0.0!!!


    Please help!


  2. Re: ATI PCI 9250 and Xorg 7.2

    FabX wrote:

    > Hi all,
    > I'm trying to get DRI working with my ATI RADEON 9250 PCI using
    > OpenSuse 10.2 which has Xorg version 7.2.
    > ATI released package 8.32-5 which should be good for xorg 7.2
    > included in opensuse 10.2... but they removed support for 9250
    > model!!!!

    [snip]

    My (limited) understanding is that the for the 9250 the open
    source driver is better than the propriety driver. So the
    result is, "Aren't you luck that ATI has dropped support".


    --
    sig goes here...
    Peter D.

  3. Re: ATI PCI 9250 and Xorg 7.2

    "FabX" writes:
    >Hi all,
    >I'm trying to get DRI working with my ATI RADEON 9250 PCI using
    >OpenSuse 10.2 which has Xorg version 7.2.
    >ATI released package 8.32-5 which should be good for xorg 7.2
    >included in opensuse 10.2... but they removed support for 9250
    >model!!!!


    Have you tried using the free "radeon" driver instead of the
    proprietary "fglrx" driver? Works fine with X.org 7.1.1, and I would
    expect it to work fine with 7.2, too.

    - anton
    --
    M. Anton Ertl Some things have to be seen to be believed
    anton@mips.complang.tuwien.ac.at Most things have to be believed to be seen
    http://www.complang.tuwien.ac.at/anton/home.html

  4. Re: ATI PCI 9250 and Xorg 7.2

    On 28 Mar, 11:44, a...@mips.complang.tuwien.ac.at (Anton Ertl) wrote:
    > "FabX" writes:
    > >Hi all,
    > >I'm trying to get DRI working with my ATI RADEON 9250 PCI using
    > >OpenSuse 10.2 which has Xorg version 7.2.
    > >ATI released package 8.32-5 which should be good for xorg 7.2
    > >included in opensuse 10.2... but they removed support for 9250
    > >model!!!!

    >
    > Have you tried using the free "radeon" driver instead of the
    > proprietary "fglrx" driver? Works fine with X.org 7.1.1, and I would
    > expect it to work fine with 7.2, too.
    >
    > - anton
    > --
    > M. Anton Ertl Some things have to be seen to be believed
    > a...@mips.complang.tuwien.ac.at Most things have to be believed to be seenhttp://www.complang.tuwien.ac.at/anton/home.html


    Yes,
    it works good BUT... 9250 is a dual head graphic card and if I try to
    send 2 xine videos, one per each monitor, I can see overlapped videos!
    So on each monitor I can see one frame of one video and one frame of
    the video of the other monitor.... it seems that 25fps is composed of
    12frames of one video and 12frames of the other video!!

    This is why I'm looking for fglrx to work!


+ Reply to Thread